/* 1. Reset */

* {margin:0;padding:0;}
h1,h2,h3 {
    font-size:100%;
    font-weight:bold;
}
img, li, a
{
    behavior: url(/css/iepngfix.htc);
}

/* End Reset */

/* 2. Content Formatting */
body, input, textarea, select {
    color: #666666;
    font-size: 12px;
    font-family: Arial, sans-serif;
}

h1 {
font-size:140%;
padding:0 0 15px;
}
h2 {
font-size:100%;
line-height:1.3em;
margin-top:10px;
}
h3 {
font-size:130%;
}
p {
line-height:1.2em;
margin:0 0 8px 5px;
}
fieldset, img {
border:0 none;
}
a {
	color:#50611A;
}
li {
margin-left:30px;
}

a.maindownload {
background:url(/images/downloadbackground.gif) no-repeat 100% 100%;
display:block;
width:400px;
margin:0;
padding:0 0 10px 0;
color:#FFFFFF;
position:relative;
text-decoration:none;
}

a.maindownload span {
padding: 14px 0 0 0;
background:url(/images/downloadbackground.gif) no-repeat 100% 0;
display:block;
line-height:normal;
width:400px;
line-height:normal;
margin:0;
}
#ie6 a.maindownload span {
padding: 22px 0 0 0;
cursor:pointer;
}

a.maindownload:hover {
background:url(/images/downloadbackground.gif) no-repeat 0 100%;
color:#517d05;
}

a.maindownload:hover span {
background:url(/images/downloadbackground.gif) no-repeat 0 0;
}

a.maindownload img {
height:30px;
width:30px;
border:none;
float:left;
position:relative;
top:-9px;
left:6px;
padding:0;
margin:0;
}

#homePagePods {
margin:0 26px 0 34px;
}

#landingPod {
width:210px;
height:300px;
background: url(/images/pod-bg.gif) no-repeat bottom center;
margin:0 12px 30px 0;
padding: 0 0 10px 0;
float:left;
position:relative;
}
#homePagePods #landingPod {
margin:0 15px 30px 0;
}
#landingPod-content {
background: url(/images/pod-bg.gif) no-repeat top center;
padding:10px;
width:190px;
height:260px;
position:relative;
}
#landingPod-content a.more {
position:absolute;
bottom:10px;
display:block;
width:170px;
text-decoration: none;
text-transform:uppercase;
font-weight:bold;
font-size:.9em;
padding:8px 5px 0 15px;
border-top:solid 1px #CCCCCC;
background:transparent url(/images/arrow-right.png) no-repeat scroll 2px -19px;
}
#landingPod-content a.more:hover {
text-decoration:none;
}
#coltwo #landingPod-content h2, #homePagePods #landingPod-content h2{
font-size:100%;
margin:5px 10px 0 10px;
padding: 0 0 5px 0;
font-weight:bold;
border-bottom:solid 1px #CCCCCC;
}
#coltwo #landingPod-content h2 a, #homePagePods #landingPod-content h2 a{
text-decoration:none;
}
#landingPod-content img {
margin:5px 8px 0 8px;
padding:1px;
border:solid 1px #CCCCCC;
}

#landingPod-content p {
font-size:.9em;
margin:10px;
}

/* End Content Formatting */

/* 3. Page Layout */
html,
body,
form {
		height:100%;
}

body {
background: transparent url(/images/bg-page.png) top center repeat-y;
}

#ie6 #wrapper {
		height: 100%;
		overflow: visible;
		zoom: 1;
	}
#wrapper {
	position: relative;
	width: 960px;
	min-height: 100%;
	margin: 0 auto;
background:#F7F7F7;
}
#mainBanner {
	width:960px;
	height:210px;
	background: url(/images/mainBanner.jpg) no-repeat 0 0;
}
#contentArea {
width:960px;
overflow:hidden;
background:#f7f7f7;
padding:0 0 120px 0;
}
#twocol #colone, #threecol #colone {
	float:left;
	width:210px;
	margin:20px 0 0 30px;
}
#ie6 #colone {
padding:0;
margin:20px 0 0 15px;
}

#searchtwocol #colone {
width:650px;
float:left;
margin:20px 0 0 30px;
}


#twocol #coltwo {
    float:right;position:relative;
	width:680px;
	margin:20px 20px 0 0;
}
#ie6 #twocol #coltwo {
padding:0;
margin-right:10px;
}


#threecol #colthree, #searchtwocol #colthree {
    float:right;
	width:210px;
	margin:20px 30px 0 0;
}

#threecol #coltwo {
width:440px;
float:left;
margin:20px 0 0 20px;
}

#ie6 #threecol #coltwo {
width:410px;
}
#ie6 #threecol #colthree {
margin:20px 15px 0 0;
}

.homePageHeading {
    width:900px;
    height:235px;
    margin:10px 30px 30px 30px;
    position:relative;
    background:url(/images/homePageHeadingbg.gif) no-repeat 0 0;
}
.homePageHeading img {
    float:right;
}
.homePageContent {
    float:left;
    width:280px;
    padding:10px 0 10px 15px;
}
/***** Footer Styles *****/
#footer {
    position:absolute;
    bottom:0;
	width:960px;
	min-height:50px;
    background: url(/images/footer.jpg) no-repeat bottom left;
}

	
	#footer .link-list {
		padding:25px 30px 10px;
		text-transform:uppercase;
	}
	
	#footer .link-list p,
	#footer .link-list li {
		float:left;
		color:#fff;
		line-height:1em;
		font-size:10px;
		font-weight:normal;
	}
	
	#footer .link-list p {
		padding:0 10px 0 0;
	}
	
	#footer .link-list ul {
		margin:0;
	}
	
	#footer .link-list li {
		margin:0;
		padding:0 10px;
		list-style:none;
		border-left:1px solid #fff;
	}
	
	#footer .link-list a {
		color:#fff;
	}
	
	#footer .link-list a:hover,
	#footer .link-list a:focus {
		color:#D2DB43;
		text-decoration:none;
	}
#ie6 #footer {
	clear:both;
	height:50px;
    margin-left:1px;
	bottom: -1px;
}

/* End Page Layout */

/* 4. Top Navigation */
#nav {
	position:absolute;
	top:210px;
	left:10px;
}

#nav ul {
	position:absolute;
	bottom:0;
	left:0;
	width:940px;
	margin:0;
}
#nav li {
	margin:0 10px 0 0;
	padding:0;
	float:left;
	list-style:none;
	text-transform:uppercase;
}
#nav li a {
	display:block;
	padding:0 0 0 10px;
	background:url(/images/bg-nav-tab-left.gif) top left no-repeat;
	text-decoration:none;
	font-weight:bold;
}

#nav li a span {
	display:block;
	font-weight:bold;
	margin:0;
	padding:5px 10px 5px 0;
	background:url(/images/bg-nav-tab-right.gif) top right no-repeat;
}

#nav li a:hover,
#nav li a:focus {
	background-position:0 -150px;
}
#nav li.home a {
background-image:url(/images/bg-nav-tab-home.png);
padding:5px 0;
overflow:hidden;
text-indent:-10000px;
width:37px;
}	
#nav li.selected a,
#nav li.selected a:hover,
#nav li.selected a:focus {
	background-position:0 -300px;
}
	
#nav li a:hover span,
#nav li a:focus span {
	background-position:right -150px;
}

#nav li.selected a span,
#nav li.selected a:hover span,
#nav li.selected a:focus span {
	background-position:right -300px;
}

#nav li a:hover {
	text-decoration:none;
}

/* 5. Left Hand Navigation */
.leftnav {
margin:0 0 15px 0;
padding:;
background: #EBEBEC url(/images/left-nav-bg.gif) no-repeat bottom center;
}

.leftnav .leftnav-content {
background: #EBEBEC url(/images/left-nav-bg.gif) no-repeat center top;
padding:15px 20px 0 15px;
}
#ie6 .leftnav-content {
padding:15px 20px 15px 15px;
}
.leftnav h2 {
border-bottom:1px solid #D5D5D5;
line-height:1.3em;
font-size:100%;
margin:0 0 10px 0;
padding:0 0 10px 0;
text-transform:uppercase;
}
.leftnav-content .arrow-link li {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0 0 5px 0;
padding:0 0 8px;
}

.leftnav-content .arrow-link li a {
background:transparent url(/images/arrow-right.gif) no-repeat scroll 0 -27px;
font-size:1em;
color:#50611A;
text-decoration:none;
font-weight:bold;
padding:0 0 0 15px;
display:block;
}
.leftnav-content .arrow-link li a:hover {
text-decoration:underline;
}
.leftnav-content .arrow-link li.selected a {
background-position:-20px -6px;
color:#666666;
}

/* 6. Right Hand Downloads */


#downloads {
margin:0 0 15px 0;
padding:0 0 25px 0;
background: #EBEBEC url(/images/pod-bg.gif) no-repeat center bottom;
}

#downloads-content {
background: #EBEBEC url(/images/pod-bg.gif) no-repeat center top;
padding:15px 10px 0 12px;
margin:0;
}
#colthree h2 {
border-bottom:1px solid #D5D5D5;
line-height:1.3em;
margin:0 0 10px 0;
padding:0 0 10px 0;
text-transform:uppercase;
}
#downloads-content p {
font-size:.9em;
margin:0 0 10px 0;
}
#downloads-content a {
text-decoration:none;
display:block;
width:185px;
color:#FFFFFF;
background: url(/images/download-bg.gif) no-repeat bottom right;
padding:0 0 7px 0;
margin-right:2px;
}

#downloads-content a span {
background: url(/images/download-bg.gif) no-repeat top right;
display:block;
padding:5px 6px 0 6px;
}

#downloads-content a:hover {
background-position: bottom left;
color:#50611A;
}

#downloads-content a:hover span {
background-position: top left;
}
#coltwo h2, #searchtwocol h2 {font-size:16px;font-weight:bold;color: #666;margin:0 0 10px 0;}
#coltwo hr {solid 0.5em #d5d5d5;margin: 10px 0 0 0;}
.content-download {
border-bottom:1px solid #D5D5D5;
border-top:1px solid #D5D5D5;
margin:20px 0 12px;
}

#usefulLinksPod {
margin:0 0 15px 0;
padding:0 0 25px 0;
background:#ebebec url(/images/usefulLinks-bg.gif) bottom center no-repeat;
}

#usefulLinksPod-content {
padding:15px 20px 0 15px;
background:#ebebec url(/images/usefulLinks-bg.gif) top center no-repeat;
}
#ie6 #usefulLinksPod {
margin-bottom:0;
padding-bottom:30px;
}
#ie6 #usefulLinksPod-content {
padding-bottom:1px;
}
#ie6 #usefulLinksPod ul {
margin:0;
}
#ie6 #usefulLinksPod li {
margin-bottom:10px;
}
#usefulLinksPod-content h2 {
border-bottom:1px solid #f7f7f7;
color:#f7f7f7;
line-height:.8em;
margin:0 0 10px;
padding:0 0 10px;
text-transform:uppercase;
}

#usefulLinksPod-content ul {
margin:15px 0;
}

#usefulLinksPod-content li {
margin:0 0 10px 0;
list-style-type:none;
padding:4px 0 4px 14px;
background:transparent url(/images/arrow-right-greenBG.gif) no-repeat scroll -21px -2px;
color:#FFFFFF;
}

#usefulLinksPod-content li a {
text-decoration:none;
font-size:1em;
font-weight: bold;
color:#FFFFFF;
}
#usefulLinksPod-content li span {
font-size:.85em;
}
#usefulLinksPod-content li a:hover {
text-decoration:underline;
}
#contactEnquiryButton input
{
    padding:0;
    width: 120px;
    height: 20px;
    cursor: pointer;
    background: url(/images/btn-send-cont-form.gif) no-repeat 0 0;
}
#contactEnquiryButton input:hover
{
    width: 120px;
    height: 20px;
    background: url(/images/btn-send-cont-form.gif) no-repeat 0 -20px;
}
#submit {
padding:0;
margin:0;
    width: 120px;
    border:none;
    height: 20px;
    cursor: pointer;
    margin:2px 0 0 5px;
    background: url(/images/search-btn.gif) no-repeat 0 0;
}
#submit:hover {
 width: 120px;
    border:none;
    height: 20px;
    background: url(/images/search-btn.gif) no-repeat 0 -20px;
}

/* ----- COLLAPSING LIST ----------- */
.cont-gen {
		margin:0 0 15px;
	}
.cont-collapsing {
		position:relative;
		margin:20px 0 25px;
		border-top:1px solid #d5d5d5;
	}
	
	.cont-collapsing .section {
		padding:0 0 10px;
		border-bottom:1px solid #d5d5d5;
	}
	
	#ie6 .cont-collapsing .section {
		zoom:1;
	}
	
	.cont-collapsing li {
		margin:0 0 10px;
		list-style:none;
		font-size:1em;
	}
	
	#ie6 .cont-collapsing li {
		zoom:1;
	}
	
	.cont-collapsing li h3,
	.cont-collapsing li.open h3 {
		margin:0;
		padding:0 0 0 15px;
		line-height:1.3em;
		font-size:1.1em;
		color:#666;
		background:url(/images/ind-arrow-down.png) 0 -12px no-repeat;
	}
	
	.cont-collapsing li h3,
	.cont-collapsing li.open h3 {
		background-image:url(/images/ind-arrow-down.gif);
	}
	
	.cont-collapsing li .reply {
		margin:10px 0 0 15px;
	}
	
	.cont-collapsing li .reply ul,
	.cont-collapsing li .reply ol {
		margin:0 0 10px;
	}
	
	.cont-collapsing li ol li {
		list-style-type:decimal;
	}
	
	.cont-collapsing li ul li {
		list-style-type:disc;
	}
	
	.cont-collapsing li li {
		font-size:1.2em;
		margin:0 0 0 25px;
		padding:0;
	}
	
	.cont-collapsing .back-to-top {
		position:absolute;
		right:0;
		margin:5px 0 0;
	}

#nav-extra {
float:right;
padding:10px 20px 0 0;
}
#nav-extra li {
float:left;
line-height:1em;
font-size:10px;
font-weight:normal;
margin:0;
padding:0 10px;
list-style:none;
border-right:1px solid #fff;
}
#nav-extra li.last {
border-right:0px solid #fff;
}
#nav-extra li a {
color:#50611A;
text-decoration:none;
text-transform:uppercase;
}
#nav-extra li a:hover {
text-decoration:underline;
}
.headerLogin {
background:url(/images/suppliersBtnSprite.gif) no-repeat 0 -420px;
padding-left:15px;
}
.headerLoginOpen {
background-position:0 -440px;
}
#memberSigninMenu {
display:none;
width:240px;
height:145px;
position:absolute;
top:23px;
right:108px;
background:url(/images/supplierLoginBG.png) no-repeat 0 0;
}
#memberSigninMenuInner {
padding:7px 20px 15px 10px;
position:relative;
}
#memberSigninMenuInner p {
line-height:1em;
margin:0;
}
#memberSigninMenuInner ul {
margin-top:8px;
}
#memberSigninMenuInner li {
padding:3px;
border:none;
}
#memberSigninMenuInner label {
width:70px;
display:block;
padding-top:3px;
float:left;
}
#memberSigninMenuInner input {
font-size:11px;
padding:2px;
float:left;
}
#memberSigninMenu #memberSigninMenuInner a {
color:#51621c;
float:left;
display:block;
text-decoration:none;
}
#memberSigninMenu #memberSigninMenuInner a:hover {
text-decoration:underline;
}
#memberSigninMenu #memberSigninMenuInner .supplierTopLogin {
height:18px;
width:60px;
background:url(/images/suppliersBtnSprite.gif) no-repeat -180px -341px;
display:block;
margin:0;
padding:0;
cursor:pointer;
border:none;
margin-bottom:5px;
}
#memberSigninMenu #memberSigninMenuInner .supplierTopLogin:hover {
background-position:-240px -341px;
}

.memberSigninMenuClose {
height:12px;
width:12px;
background:url(/images/suppliersBtnSprite.gif) no-repeat -318px -2px;
display:block;
margin:0;
padding:0;
position:relative;
top:0;
right:0;
cursor:pointer;
border:none;
}

#search {
width:904px;
height:53px;
margin:10px auto 5px auto;
background:url(/images/searchBG.gif) no-repeat 0 0;
}
#search p {
float:right;
font-size:0.8em;

margin:8px 14px 0 0;
}

#search form {
margin:0 0 0 5px;
padding:0;
}
#search form input {
float:left;
margin:12px 0 0 15px;
}
#search input.searchField {
height:16px;
width:150px;
padding:2px 2px 1px 23px;
border:solid 1px #CCCCCC;
background:#FFFFFF url(/images/searchMagnify.gif) no-repeat 0 0;
}
#search input.submit {
 width: 70px;
  height: 20px;
  border: none;
  background: transparent url(/images/submitBG.gif) no-repeat center top;
  text-indent: -1000em;
  cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* for IE 5.x */
}
#search input.submit:hover {
background-position:0 -20px;
}


.cont-articles-border {
		border-top:1px solid #D5D5D5;
		margin:0 0 20px;
	}
	
	.cont-articles li {
		margin:0;
		padding:20px 0 10px;
		overflow:hidden;
		list-style:none;
		font-size:1em;
		border-bottom:1px solid #D5D5D5;
	}
	
	#ie6 .cont-articles li,
	#ie7 .cont-articles li,
	#ie8 .cont-articles li{
		height:1%;
	}
	
	.cont-articles li ol,
	.cont-articles li ul {
		margin:0 0 10px;
	}
	
	.cont-articles li li {
		border:none;
		margin:0 0 0 25px;
		padding:0;
		font-size:1.2em;
		overflow:auto;
	}
	
	#ie6 .cont-articles li li {
		height:auto;
	}
	
	.cont-articles li ul li {
		list-style-type:disc;
		overflow:visible;
	}
	
	#ie6 .cont-articles li ul li,
	#ie7 .cont-articles li ul li,
	#ie8 .cont-articles li ul li{
		vertical-align:top;
		position: relative; 
		top: -.4em;
	}
	
	.cont-articles li ol li {
		list-style-type:decimal;
		overflow:visible;
	}
	
	.cont-articles h2 {
		margin-top:0 !important;
		line-height:1.1em;
	}
	
	.cont-articles p.abstract {
		font-size:1.1em;
	}
	
	.cont-articles li .date {
		font-size:1.1em;
		margin:0 0 3px;
	}
	
	.cont-articles img.image,
	.cont-articles a.image-link {
		display:block;
		float:left;
		width:110px;
		height:110px;
		margin:0 15px 10px 0;
	}
	
	.cont-articles a.image-link img.image {
		float:none;
		margin:0;
	}
	
	.triple-col #col-two .cont-articles .document-list {
		clear:left;
		margin-bottom:10px;
	}

.cont-image {
		float:right;
		width:210px;
		margin:0 0 10px 10px;
		padding:0 0 20px;
		background:url(/images/bg-cont-image.png) center bottom no-repeat;
	}
	
	.cont-image .wrapper {
		padding:20px 20px 0;
		background:url(/images/bg-cont-image.png) center top no-repeat;
	}
	
	.cont-image .image {
		display:block;
	}
	
	.cont-image p {
		margin:10px 0 0;
		font-size:1.1em;
	}
.cont-abs {
font-weight:bold;
margin:0 0 15px;
}

#utils {
border:solid 1px #CCCCCC;
padding:1px;
}
#utils h2 {
border:solid 1px #CCCCCC;
background:#EEEEEE;
padding:2px;
margin:0 0 3px 0;
}
#utils h2 #advSearchToggle {
float:right;
width:180px;
text-align:right;
}
#utils h2 #advSearchToggle #Close {
display:none;
}
#utils h2 a {
float:right;
margin:0 3px 0 0;
padding:0;
font-weight:normal;
font-size:12px;
}
#utils #searchBox {
float:left;
padding:3px;
}
#utils #searchBox .searchField {
width:200px;
padding:2px;
}
#utilsWrapper {
padding:3px;
}
#utilsWrapper #advSearch {
clear:both;
display:none;
}
#utils p.heading {
border:solid 1px #CCCCCC;
background:#EEEEEE;
font-weight:bold;
padding:2px;
clear:both;
margin:5px 0 3px 0;
}
#utils #coySelect {
padding:5px;
}
#utils #coySelect label {
float:left;
width:150px;
}
#utils td {
padding:2px 10px 0 0;
width:200px;
}
#utils input {
margin:0 5px 0 0;
padding:0;
float:left;
}
.btnListAll, .btnAdd, .btnSearch {
cursor:pointer;
}
.btnDownload {
margin:2px 0;
float:right;
cursor:pointer;
}
#ie6 #utils td label {
display:block;
padding-top:3px;
}

#hm_vid1, #hm_vid2 {clear:left;float:left;width: 440px;margin-bottom:20px;}
#vid {float:left;}
#hm_vid1 h4, #hm_vid2 h4 {text-align:left;margin-left:260px;}
#hm_vid1 p, #hm_vid2 p {text-align:left;margin-left:260px;}


/* Home Page Slider Images */
.homePageHeading #loopedSlider .container
{
    width: 600px;
    float:right;
    height: 235px;
    overflow: hidden;
    position: relative;
    
}
.homePageHeading #loopedSlider .slides
{
    position: absolute;
    top: 0;
    left: 0;
}
.homePageHeading #loopedSlider .slides div
{
    position: absolute;
    top: 0;
    width: 600px;
    display: none;
}
.homePageHeading #loopedSlider a.previous, .homePageHeading #loopedSlider a.next
{
    position: absolute;
    display: block;
    height: 76px;
    width: 25px;
    background-image: url(/images/homePageSliderArrows.png);
    background-repeat: no-repeat;
    z-index: 9999;
}
.homePageHeading #loopedSlider a.previous
{
    background-position: 0 0;
    top: 79px;
    left: 0;
}
.homePageHeading #loopedSlider a.next
{
    background-position: -25px 0;
    top: 79px;
    right: 0;
}


.tableData th {
background:#CCCCCC;
text-align:left;
padding:3px;
}
.tableData td {
padding:3px;
}

.sd_containerTNWrapper {padding:1px 1px 23px 1px;background:#CCCCCC;position:relative;}
.sd_containerTNWrapper .magnify {position:absolute;bottom:2px;right:2px;}
.sd_container{margin:0;padding: 10px;position: absolute;background-color: #fff;border: solid 1px #ccc;text-align:center;}
.sd_header{font-size: 125%;font-weight:bold;margin-bottom: 10px;}
.sd_content{}
.sd_footer{color: #a0a0a0;margin-top: 10px;}
.sd_overlay{position: absolute;margin:0;padding: 0;top: 0;left: 0;background-color: #222;}
.sd_loading{background: url('indicator.gif') center no-repeat;background-color: #fff;height: 60px;width: 60px;}
.sd_closelabel{position:absolute;width:50px;height:22px;line-height:22px;top:0;left:0;padding:5px;text-align:center;background-color:#ccc;}
.sd_closelabel a {text-decoration:none;color: #222;font-size: 12px;font-weight:bold;}








/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h2 {
font-size:100%;
line-height:1.3em;
margin-top:10px;
}

.imageFloatRight {
float:right;
margin-left:10px;
}

.olStep1 {
list-style-type:none;
background:url(/images/numbers.png) no-repeat 0 0;
margin-left:0;
padding:0 0 10px 30px;
}

.olStep2 {
list-style-type:none;
background:url(/images/numbers.png) no-repeat 0 -200px;
margin-left:0;
padding:0 0 10px 30px;
}

.olStep3 {
list-style-type:none;
background:url(/images/numbers.png) no-repeat 0 -400px;
margin-left:0;
padding:0 0 10px 30px;
}

.olStep4 {
list-style-type:none;
background:url(/images/numbers.png) no-repeat 0 -600px;
margin-left:0;
padding:0 0 10px 30px;
}

.olStep5 {
list-style-type:none;
background:url(/images/numbers.png) no-repeat 0 -800px;
margin-left:0;
padding:0 0 10px 30px;
}

.tableData {
border:solid 1px #CCCCCC;
}

.cont-pages {padding-bottom:30px;}
.cont-pages p {float:left;width:150px;}
.pages {float: right;}
.pages li {float:left;position:relative;}
li {list-style:none outside none; margin-left:10px;}

